Class-DBI-Plugin-Backtickify

Prerequisites

Class-DBI-Plugin-Backtickify declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::DBI0Class-DBI-v3.0.17128.13
Class::ISA0Class-ISA-0.36125.00
Test::More0Test-Simple-1.001003131.25